am77.de

Grafik Design, Interaktive Gestaltung, Spiele, Motion Graphics

Archive for the ‘flashplayer’ tag

Richtige Flex SDK für Flashplayer Version verwenden

leave a comment

Irgendwie logisch, aber man kann es mal vergessen …
Hatte heute ein Problem mit der folgenden Fehlermeldung im FP 10.0.

VerifyError: Error #1053: Unzulässiges Außerkraftsetzen von z in mx.core.BitmapAsset.
VerifyError: Error #1053 Illegal override of z in mx.core.BitmapAsset.

Woran lags?
Ich hatte die Flex SDK 4.1 benutzt um für Flashplayer 10.0 zu kompilieren.
Natürlich muss man aber die ältere Flex SDK 4.0A verwenden, damit es mit FP 10.0 und nicht erst mit FP 10.1 läuft.

Written by am

December 1st, 2011 at 12:21 pm